Your submission was sent successfully! Close

CVE search results

1 – 20 of 962 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2020-9746
medium
adobe-flashplugin
Does not exist
Released
Released
Released
CVE-2020-9633
medium
adobe-flashplugin
Does not exist
Released
Released
Released
CVE-2019-7108
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2019-7096
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2019-7837
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-15982
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-15983
negligible
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-15978
medium
adobe-flashplugin
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-15981
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-12828
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-12825
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-12824
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-12826
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-12827
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-4945
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-5002
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-5000
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-5001
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-4936
medium
adobe-flashplugin
Does not exist
Released
Released
CVE-2018-4933
medium
adobe-flashplugin
Does not exist
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page